<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.hyades"
      label="%featureName"
      version="3.0.1"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <license url="%licenseURL">
      %license
   </license>

   <includes
	      id="org.eclipse.hyades.logging"
	      version="3.0.1"
	      optional="true"
	      match="compatible"/>

   <includes
	      id="org.eclipse.hyades.gla"
	      version="3.0.1"
	      optional="true"
	      match="compatible"/>

   <includes
	      id="org.eclipse.hyades.models"
	      version="3.0.1"
	      optional="true"
	      match="compatible"/>         
	      
   <includes
	      id="org.eclipse.hyades.core"
	      version="3.0.1"
	      optional="true"
	      match="compatible"/>     
	      
   <includes
	      id="org.eclipse.hyades.probekit"
	      version="3.0.1"
	      optional="true"
	      match="compatible"/>   	       	      

   <includes
	      id="org.eclipse.hyades.test"
	      version="3.0.1"
	      optional="true"
	      match="compatible"/>        

   <includes
	      id="org.eclipse.hyades.profiling"
	      version="3.0.1"
	      optional="true"
	      match="compatible"/>   

   <requires>
      <import feature="org.eclipse.hyades.core" version="3.0.1"/>
      <import feature="org.eclipse.hyades.examples" version="3.0.1"/>
      <import feature="org.eclipse.hyades.logging" version="3.0.1"/>
      <import feature="org.eclipse.hyades.models" version="3.0.1"/>
      <import feature="org.eclipse.hyades.probekit" version="3.0.1"/>
      <import feature="org.eclipse.hyades.test" version="3.0.1"/>
      <import feature="org.eclipse.hyades.test.examples" version="3.0.1"/>
   </requires>

   <plugin
         id="org.eclipse.hyades"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

</feature>
